@charset "utf-8";
/*ランチスマホここから*/


.lunch_covar{

		background-image: url(../img/kyotu/haikei_gara.png);
background-size: 100% auto;
	background-repeat: repeat-y;
z-index: 10;


		  width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  position: relative;
  left:50%;/*左右設定することでセンターに*/
  right:50%;/*左右設定することでセンターに*/
  margin: 100px -50vw 0px -50vw;/*左右設定することでセンターに*/

	height: auto;



	}




/*店主見出し*/
.tensyuMidashi {
	margin: 70px 0px 0px 0px;
		text-align: center;

		font-size: 20px;
	color: #764a27;

}

.tensyuMidashiLine {

	border-bottom: solid 1px #c4ab44;
	display: inline-block;
}




/*店主BOX*/
.tensyuBox1,.tensyuBox2,.tensyuBox3,.tensyuBox4 {
	padding: 20px;
text-align: justify;
}

.tensyuBL1{
		text-align: center;
	color: #764a27;
	font-size: 22px;

}

.tensyuBR1{
text-align: justify;
}



.tensyuBox2text,.tensyuBox3text,.tensyuBox4text {
	padding: 20px;

}

/*店主BOX*/
.shikaku_privateBox {
	padding: 20px;
	margin: 20px 15px 50px;
	border: 1px solid #b49856;
	background-color: #fff;
}

.shikaku_main_midashi {
	background-color: #b49856;
	color: #fff;
	padding: 5px 5px 5px 10px;
}

.shikaku_text {
	margin-top: 10px;
}



.private_main_midashi {
	background-color: #b49856;
	color: #fff;
	padding: 5px 5px 5px 10px;
	margin-top: 40px;
}



.private_midashi {
	color: #764a27;
	margin-top: 10px;
	margin-bottom: 5px;
}



.private_text {

}


/* ////////////////////////
タブレット以上
//////////////////////// */
@media (min-width:768px){


	/*店主見出し*/
	.tensyuMidashi {

			font-size: 23px;


	}



/*店主BOX*/
.tensyuBox1,.tensyuBox2,.tensyuBox3,.tensyuBox4 {
display: flex;
flex-direction: row;
justify-content: space-between;
}

.tensyuBL1{
flex-basis: 40%;

}

.tensyuBR1{
flex-basis: 55%;
}


.tensyuBL2{
flex-basis: 60%;

}

.tensyuBR2{
flex-basis: 35%;
}

.tensyuBL3{
flex-basis: 35%;

}

.tensyuBR3{
flex-basis: 60%;
}

.tensyuBL4{
flex-basis: 60%;

}

.tensyuBR4{
flex-basis: 35%;
}
	
	
	
	
	.tensyuBox4IMG{
		padding: 20px 20px 0px;;
	}
}

/* ////////////////////////
パソコン以上
//////////////////////// */
@media screen and (min-width: 1200px) {

	/*店主見出し*/
	.tensyuMidashi {

			font-size: 30px;


	}


}



/* ////////////////////////
大画面パソコン以上
//////////////////////// */
@media screen and (min-width: 1400px) {



}
